@media screen and (min-width: 1557px) {
    .head-search h3 {
        text-align: center !important;
      margin-left: 0px !important;
    }
    #t4-header-wrap  .col-xl-8 {
        flex: 0 0 50% !important;
        max-width: 50%  !important;
    }
  .head-search .input-group {
    width: 100% !important;
  }
  #rsform_127_page_0 #nextButton {
     margin: 1px !important;
  }
}

@media screen and (max-width: 425px) {
.regARC_btn {
    margin-top: 0px !important;
}
    .category {
margin-top: 10px !important;
}
    .fullbox {
margin-top : 6px !important;
}
}
@media (max-width: 768px) {
    .col-sm {
         flex: 0 0 auto !important;
    }
}

.signup_events {
float: left;
background: #4fbcb5;
color: #fff;
border: 2px solid #4fbcb5;
padding: 10px 20px;
border-radius: 10px;
text-decoration: none; /* Remove underline */
font-size: 16px;
font-weight: bold;
transition: background 0.3s ease, color 0.3s ease;
}
.item-990 div#t4-main-body {
    padding-top: 105px !important;
}
.item-990 .category {
    display: none;
}
.nav-link {
  color: #3f3836 !important;
}
.category {
    display: flex;
    flex-wrap: wrap; /* Allow wrapping on smaller screens */
    gap: 10px; /* Add space between items */
}

.category_related {
    flex: 1; /* Equal width for both links */
    text-align: center; /* Center-align text */
    margin: 5px 0; /* Add some vertical spacing */
	max-width: 210px;
}
.item-1388 .pagination .page-link, .item-1388 .pagination .pagenav, .item-1388 .pagenav li a {
  background: var(--primary_light);
  border-color: var(--primary_light);
  color: #4fbcb5;
}

body.modal-open .modal {
  overflow: auto !important;
}

/* Hover effect */
.signup_events:hover {
background: #fff;
color: #4fbcb5;
}


.hero-reviews.row {
display: none !important;
}

.col-sm-12.formControls
{
margin-top: -14px;
}
.col.pdfooter .fill-dark {
fill: #4fbcb5 !important;
opacity: 1 !important;
}

.item-1743 .category,
.item-1742 .category,
.item-1782 .category {
display: none !important;
}

.camera_amber_skin .camera_nextThumbs div {
background-position: -190px -722px !important;
}

.camera_amber_skin .camera_nextThumbs div {
/*   background-position: inherit; */
margin-left: -4px;   
}


.camera_amber_skin .camera_prevThumbs div {
background-position: inherit;
margin-left: -5px;
}

.jlmf-section {
padding-bottom: 18px;
}


.camera_pag {
display: none;
}

.t4-section.section-overlap .t4-section-inner {
margin-top: -225px;
}


.page-header h2 a, .categories-list h2 a {
color: #fff;
position: relative;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
}

.page-header h2 a:hover, .categories-list h2 a:hover {
color: #fff !important;
}



div.t4-verticle-lines {
bottom: 0;
position: absolute !important;
}

p.TI_text a img {
width: 45px;
}


.camera_nextThumbs
{
height: 40px;
margin-top: -20px;
position: absolute;
top: 50%;
width: 30px;
margin-right: -34px;
background: #cfcfcf !important;
border-radius: 5px !important;
}


.camera_prevThumbs
{
height: 40px;
margin-top: -20px;
position: absolute;
top: 50%;
width: 30px;
margin-left: -34px;
background: #cfcfcf !important;
border-radius: 5px !important;
}

.item-107 .bonus-page h1
{
padding-top: 55px !important;
}

.col-sm-12.formControls button#submit {
background: #4fbcb5;
}
.display-4 {
font-size: 30px !important;
font-weight: 700;
text-transform: uppercase;
color: #4fbcb5;
}


.conference_h2
{
font-size: 25px;

}

.videoWrapper.mb-4.text-center img {
width: 100%;
}
nav.pagenavigation {
clear: both !important;
}
.mod_report_page .pageheader h1 {
font-family: 'Open Sans';
padding-top: 70px;
}

.t4-palette-mainnav .navbar-nav > li.active > a .item-caret::before, .t4-palette-mainnav .navbar-nav > li.show > a .item-caret::before, .t4-palette-mainnav .navbar-nav > li > a:hover .item-caret::before, .t4-palette-mainnav .navbar-nav > li > a:focus .item-caret::before, .t4-palette-mainnav .navbar-nav > li > a:active .item-caret::before,
.t4-palette-mainnav .navbar-nav > li.active > a
{
color: #4fbcb5 !important;
border-top-color: #4fbcb5 !important;
}
.t4-megamenu li:hover .dropdown-toggle .item-caret::before {
color: #4fbcb5 !important;
border-top-color: #4fbcb5 !important;
}
.pageheader h1
{
font-size: 30px;
color: #4fbcb5;
font-weight: 700;
text-transform: uppercase;  
text-align: center;
padding-bottom: 40px;
font-family: 'Open Sans';
}
.item-107 .category{
display: none !important;
}

.bonus-page hr {
margin-bottom: 3rem !important;
margin-top: 3rem !important;
}

.mb-4 h2, .col-md-5 h2,
.text-center.mb-4 h2
{   font-size: 30px;
color: #4fbcb5;
font-weight: 700;
text-transform: uppercase; 
}
.bonus-page h1 {

font-size: 30px !important;
border-radius: 10px;
color: #4fbcb5;
font-weight: 700;
text-transform: uppercase;
margin-bottom: 50px !important;
margin-top: 40px ;
font-family: 'Open Sans';
}

.com-content-article__body p img {
float: left;
padding: 0px 20px 20px 0px;
}

.boxtitle
{
width: 278px !important;
text-align: center !important;
}

.upevents_span
{
padding: 25px;
text-align: center;
font-size:32px;
border-radius: 10px;
color: #4fbcb5;
font-weight: 700;
font-family: 'Open Sans'; 
}
.item-1784 .category
{
display:none;
}
.com-content-article.item-pagemod_report_page .page-header h2 {
font-size: 40px;
line-height: 1.325;
}

.com-content-article.item-pagemod_report_page .page-header {
padding-top: 115px;
}


/* Mobile Menu */
.t4-offcanvas .t4-off-canvas-header,
.t4-offcanvas .t4-off-canvas-body {
background: #4fbcb5 !important;
}
.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .dropdown-item, .t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .nav-link,
.t4-offcanvas .t4-off-canvas-body .navbar .nav-link, .t4-offcanvas .t4-off-canvas-body .navbar .separator {
color: rgb(255 255 255) !important;
}
.dropdown-menu li.active > a, .dropdown-menu li.active > span, .dropdown-menu li.open > a, .dropdown-menu li.open > span {
color: #27655e !important;
}

.t4-megamenu .navbar-nav>li.show>a, .t4-megamenu .navbar-nav>li.show>.nav-link, span.separator.nav-link.dropdown-toggle:hover, span.menu-item-title:hover {
color: #27655e !important;
}
.com-content-category-blog.blog.mod_report_page .item-content {
background: #56cbbb;
}
.com-content-category-blog.blog.mod_report_page .item-image img {
width: 100%;
height: 275px;
}
.com-content-category-blog.blog.mod_report_page .page-header h2 a, .categories-list h2 a {
color: #ffffff !important;
}
.item-pagemod_report_page p, .item-pagemod_report_page a {
color: #000000;
}
.blog.mod_report_page p, .blog.mod_report_page a {
color: #ffffff;
}

a.category_related{ color:#fff !important;}

.category_related:hover,
.category_related a:hover{color:#4fbcb5 !important;}
.items-intro .item-content {
padding: 15px !important;
position: relative;
height: 230px;
}

.item-1388 .items-intro .item-content
{
height: 260px; 
}

div#t4-section-related {
padding-top: 10px !important;
}
div#t4-section-9 {
padding-top: 60px !important;
}
li.page-item a {
padding: 15px;
}
.pagination .page-item.active .page-link, div.t4-wrapper .counter {

padding: 15px;
}
.items-intro .item-content .page-header h2 {
font-size: 22px;
font-family: 'Open Sans';
}
span.field-value {
color: #fff !important;
}

.com-content-article.item-page ul.fields-container li span.field-label  {
color: #4fbcb5 !important;
}

.com-content-article.item-page ul.fields-container li span {
color: #121212 !important;
}


a.cat_readmore {
background: #4fbcb5;
display: block !important;
width: 130px;
text-align: center;
border-radius: 7px !important;
}
ul.fields-container {
list-style-type: none;
padding: 6px;
margin-left: -14px;
display: inline-flex;
}
li span.field-label {
padding: 10px 0px 10px 10px;
color: #ffffff !important;
font-size: 16px !important;
font-weight: 600 !important;
text-align: left !important;
}

#Mod1578, #Mod1601 .module-title {
margin-bottom: 54px;
margin-left: 18px;
}
.item-1742 .t4-main-body, .item-1743 .t4-main-body,
.item-122 .t4-main-body {
padding-top: 95px !important;
/*  padding-bottom: 110px !important;  */
}
div#team {
padding-top: 50px;
}

.page-subheader.clearfix h2.page-subtitle {
padding-top: 60px;
display: none !important;
}

.t4-main-body {
padding-top: 45px !important;
padding-bottom: 20px !important;
}



.t4-section.decor:before {
background: transparent !important;
mask-image: none !important;
}

span.pagination.ms-0 a.btn.btn-sm.btn-secondary.next {
float: right !important;
right: 0px;
display: block;
position: absolute;


}
a.btn.btn-sm.btn-secondary.previous {
background: #4fbcb5;
color: #fff;
border: 2px solid #4fbcb5;
padding: 10px 20px;
border-radius: 10px;
}
a.btn.btn-sm.btn-secondary.next {
background: #4fbcb5;
color: #fff;
border: 2px solid #4fbcb5;
float:right;
padding: 10px 20px;
border-radius: 10px;
}
.com-content-article.item-page ul.fields-container {
margin-left: -10px;
}
.jlmf-select {
padding-right: 22px;
font-family: 'Open Sans';
}
.item-page [itemprop="articleBody"] > p img {
float: left;
padding: 0px 20px 10px 0px;
}
.card.h-100.text-center img {
height: 251px;
}
.items-intro.cols-3 .item-content {
height: 340px;
overflow: hidden;
}
.item-image img {
width: 100%;
height: 350px;   
}
.latestnews a {
font-size: 14px !important;
margin-top: -10px !important;
}
label#Consent0-lbl {
color: #fff;
}
div#Mod1593 .rsform p {
color: #fff !important;
}
.acm-hero.style-2 .hero-lead {
padding-top: 75px !important;
padding-bottom: 25px !important;
}
.acm-hero.style-2 .hero-actions-wrap .actions-inner {
display: flex;
align-items: center;
justify-content: space-between;
margin: auto !important;
max-width: none !important;
}
div#camera_wrap_1595 {
margin-top: -20px;
}
.p-0 {
padding: 0 !important;
margin-top: -45px;
}

.paddingrem {
padding: 0px !important;
} 
button#submit {
margin-left: 20px;
}
input#Consent0 {
margin-left: 20px;
margin-top: -20px;
}
h3.section-title.h3.text-normal {
font-size: 19px;
text-transform: none;
font-family: 'Open Sans';
padding: 0px 0px 30px 0px;
}
h3.upevents1 {
text-align: center;
text-transform: uppercase;

font-size: 32px;
}
h3.upevents {
text-transform: uppercase;
text-align: center;
padding: 50px 0px 10px 0px;
font-weight: 700;
}
body {
font-family: Open Sans, Montserrat, sans-serif !important;
}

.intro-image span a {
background: #4fbcb5 !important;
color: #fcfcfc !important;
padding: 10px;
border: 1px solid #fff;
top: -30px;
position: relative;
left: 15px;
/* font-size: 22px; */
border-radius: 7px;
height: 36px;
line-height: 36px;
font-size: 12px;
font-weight: 700;
padding: 13px 18px;
text-transform: uppercase;
}
.category-grid-view .article-content {
padding: 5px !important;
text-align: center;
margin-top: -16px;
background: #e5f4f4;
height: 275px;
}
.com-tags-tag.tag-category h1 {
line-height: 70px;
}
.tag-category #adminForm .category {
margin-top: 3rem !important;
}
.regions {
margin-top: 40px !important;
}
.com-tags-tag.tag-category .list-group .list-group-item:hover,
.com-tags-tag.tag-category .list-group .list-group-item {

padding: 12px;
background: #dedede;
border-radius: 20px;
box-shadow: 1px 1px 1px 1px #cccccc;
}
.com-tags-tag.tag-category .list-group .list-group-item h3 {

order: inherit !important;
}
.com-tags-tag.tag-category .list-group .list-group-item>a {
order: inherit !important;
}
.tag-body img {
display: none !important;
}

.navbar-brand.logo-image.logo-control {
width: 260px;
}
.t4-main-body {
padding-top: 120px;
}
figcaption.caption {
display: none !important;
}
div#camera_wrap_1595
{
padding: 0px !important;
}
.camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
background: none !important;
}
div#camera_wrap_1595 > .camera_fakehover {
display: none !important;
}
.acm-clients .client-item {
display: none;
}
.t4-megamenu .navbar-nav>li.show>a, .t4-megamenu .navbar-nav>li.show>.nav-link,
span.separator.nav-link.dropdown-toggle:hover ,
span.menu-item-title:hover {
color: #4fbcb5 !important;
}
.item-content {
background: #56cbbb;
}
.item-content > div > p > img {
display: none !important;
}
.jlmf-section {
width: 32%;
display: inline-block;
}

.items-intro.cols-3 .item-content {
padding: 40px 24px 30px 25px;
}
ul.fields-container {
list-style-type: none;
}
ul.fields-container {
list-style-type: none;
padding: 6px;
}

li span.field-label {
font-weight: bolder;
/*  padding: 10px;  */
}
.contact-misc {
padding: 10px 0px;
}

dl.contact-address.dl-horizontal.view-style-2 {
margin-left: 20px;
}
dd {
margin-left: 14px !important;
}
span.fa.fa-map-marker, fa,
span.fa.fa-phone,span.fa.fa-phone-square, .fa-solid.fa-envelope

{
margin-left: -34px;
padding: 7px;
background: #30ecdf;
margin-right: 10px;
}

div#t4-hero > a {
display: none;
}
.inner.bg-primary-light {
padding: 21px;
line-height: 22px;
background-color: #d3fffc !important;
}

.camera_caption_desc {
font-size: 23px;
line-height: 26px;
padding: 0 0 15px 0;
}

.col-sm-12.formControls input, .col-sm-12.formControls textarea {
width: 100%;
padding: 10px;
margin-top: 30px;
font-size: 16px;
}
a.buttonnewone:hover {
margin-top: -65px !important;
background: #4fbcb5 !important;
color: #fff !important;
border: 2px solid #fff !important;
}
a.buttonnewone {
border: 2px solid #22cc99 !important;
padding: 10px 25px !important;
font-size: 12px !important;
text-transform: uppercase !important;
margin-top: -65px;
background: #00000080 !important;
border-radius: 5px;
letter-spacing: 2px;
color: #fff !important;
float: right;
font-weight: 700;
font-family: 'Open Sans';
}
.camera_amber_skin .camera_next>span {
background-position: -40px -519px !important;
}
.acm-features.style-2 .features-item .action {
color: #4fbcb5 !important;
}
.camera_amber_skin .camera_commands>.camera_stop, .camera_commands
{
display:none !important;
}
.camera_amber_skin .camera_prev>span {
background-position: 0 -519px;
}
.camera_amber_skin .camera_next>span {
background-position: -40px -519px !important;
}
.display-4 {
font-size: 35px !important;
}
.acm-features.style-2 .features-item h4 {
padding: 0 9px !important;
}
.t4-palette-offsnet a {
color: #ffffff !important;
font-size: 16px !important;
font-family: 'Open Sans';
}
h4.jtcf-title {
/* margin-top: -90px; */
z-index: 999;
position: absolute;
padding: 10px 22px 10px 22px;
background: #00000082;
width: 100%;
overflow: hidden;
font-size: 16px;
bottom: 27px;
}
ul.simplefilter1568.simplefilter {
margin-left: 9px;
}
.simplefilter li, .multifilter li, .sortandshuffle li {
color: #fff;
cursor: pointer;
display: inline-block;
padding: 5px 16px;
font-size: 19px;
text-transform: unset;
}
.simplefilter li:hover {
background: #ffff;
color: #020202;
}
.moduletable {
border: 0px solid #EBEBEB !important;
}
.t4-palette-offsnet h3 {
color: #f7f7f7 !important;
font-size: 32px;
text-align: center;
font-family: 'Open Sans';
}

.mod-article-list .article-content {
padding: 30px 20px 20px 20px !important;
}
.item-inner.bg-primary-light {
background: #4fbcb5 !important;
}



/*

div#mod-articles-1585 > div > div > div .owl-item{
width: 380px !important; 
}

.owl-item {
width: 380px !important;
}*/

.camera_caption_title {
font-size: 30px;
font-weight: 700;
line-height: 45px;
}

.camera_caption>div {
margin-top: -400px;
width: 40%;
font-size: 19px;
margin-left: 6%;
padding: 15px 15px 5px 15px;
}

div#t4-header {
position: fixed;
margin: 0px auto !important;
margin-left: 0px !important;
background: #fff !important;
width: 100%;
}

.t4-footer .t4-module .latestnews a {
margin-top: -10px !important;
font-size: 14px !important;
}
.t4-footer .t4-module, .t4-footer .t4-section-inner {
padding: 30px 96px;
}
div#Mod1589 {
padding-bottom: 10px !important;
padding-left: 113px;
}
div#Mod1593 {
padding-bottom: 10px !important;
}
#t4-copyright {
padding: 15px 20px;
}
#t4-copyright p {
margin-bottom: 0;
}
.articles-introtext {
color: #020202;
}
.mod-article-list .article-content {

background: #4fbcb5;
}
/*
.category-name a {

border: 1px solid #fff;
} */
.simplefilter li.active {
background-color: #ffffff !important;
border: 1px solid #04dfc9 !important;
border-right: 1px solid transparent;
color: #020202 !important;
}
.simplefilter li {
background-color: #4b9eff0a;
border: 1px solid #04dfc9 !important;
}
.cta-logo img {
width: 275px;
}
.acm-cta.style-2 .cta-content {
display: flex;
align-items: center;
justify-content: space-between;
padding: 25px 60px 25px 100px !important;
}
.t4-palette-mainnav .navbar-nav>li.active>a, .t4-palette-mainnav .navbar-nav>li.show>a, .t4-palette-mainnav .navbar-nav>li>a:hover, .t4-palette-mainnav .navbar-nav>li>a:focus, .t4-palette-mainnav .navbar-nav>li>a:active 
{
color: #4fbcb5 !important;
font-weight: bolder;
}
.t4-megamenu .navbar-nav>li>a, .t4-megamenu .navbar-nav>li>.nav-link {

font-size: 15px !important;
font-weight: 600;
padding-left: 21px !important;
padding-right: 21px !important;
min-height: 5rem !important;
}
.acm-features.style-2 .features-item {
padding: 0px !important; 
position: relative;
}

.acm-features.style-2 .features-item p {
padding: 0px 15px !important;
}
.acm-features.style-2 .features-item .action {
margin-left: 25px;
}

.navbar-brand .logo-img, .navbar-brand .logo-img-sm {
max-height: 60px;
margin-top: -10px;
}

.hero-action a.btn.btn-outline-white {
font-family: 'Open Sans';
font-size: 19px;
}

#t4-section-9 span.fas.fa-download {
display: none;
}
.acm-cta.style-2 .btn-primary {
font-size: 30px;
font-family: 'Open Sans';
}
.head-search {
margin-top: 15px;  
}
span.fa-solid.fa-envelope {
padding: 5px;
}

.hero-content .sub-heading.text-primary.text-white {
font-size: 30px;
font-weight: 700;
display: inline-block;
text-transform: uppercase;
font-family: 'Open Sans';
}
.hero-content .section-title-wrap .sub-heading svg {
display: none;
}
#acm-hero-1597::before {
display: none;
}
.hero-content .section-title-wrap .section-title {
font-size: 20px;
font-family: 'Open Sans';
}
.hero-content .section-title-wrap.spacer-small {
margin-bottom: 22px;
}
.pdfooter .section-title-wrap .section-title {
font-family: 'Open Sans';
}
.hero-content .hero-desc .features-list li {
font-size: 18px;
font-weight: normal;
}
.acm-hero.style-2 .hero-content .hero-desc .features-list {
margin: 0 0 18px !important;
}
.acm-hero.style-2 .hero-content {
padding-top: 0;
}
.head-search h3 {
text-align: left;
    color: #4fbcb5;
    font-size: 18px;
    font-weight: bold;
    border-top: 0;
    padding-top: 0;
    font-family: 'Open Sans';
    margin-left: 28px;
    margin-bottom: 0;
}
.head-search .input-group {
    width: 80%;
    background: #e9ecef;
    border-radius: 10px;
}
.headerForm_btn {
background: #4fbcb5;
color: #ffffff;
}
.headerForm_btn:hover {
background: #4fbcb5;
color: #fff;
}
.videoWrapper.mb-4.text-center {
margin-bottom: 0 !important;
}
.t4-footer .t4-module .module-title span {
font-family: 'Open Sans';
}
.slide_title {
margin-bottom: 10px;
}
.latest_industry .LI_Head {
text-align: center;
margin-top: -60px;
display: block;
width: 100%;
}
.LI_Head h1 {
font-size: 32px;
color: #fff;
font-weight: 700;
box-sizing: border-box;
padding: 5px 40px;
font-family: 'Open Sans';
text-transform: uppercase;
background: linear-gradient(to right, rgba(0, 0, 0, 0), black 30%, black 70%, rgba(0, 0, 0, 0));
text-align: center;
display: inline;
}
.cat-children {
display: none;
}
.item-page .page-header h1 {
font-size: 40px;
text-transform: unset;
font-weight: normal;
}
.item-pagemod_report_page ul {
display: inline-block;
margin-left: 0;
margin-bottom: 0;
}

@media (min-width: 1500px) {
.col-hd-3 {
flex: 0 0 25%;
max-width: 25% !important;
}
}

@media screen and (min-width: 1200px) and (max-width: 1300px) {
.navbar-expand-lg .navbar-collapse {
display: block !important;
}
.t4-megamenu .navbar-nav>li>a, .t4-megamenu .navbar-nav>li>.nav-link {
font-size: 14px !important;
padding-left: 13px !important;
padding-right: 13px !important;
}
.head-search {
margin-left: -70px !important;
}
.head-search h3 {
font-size: 13px !important;
}
#rsform_127_page_0 #email {
width: 105px !important;
font-size: 11px !important;
}
#rsform_127_page_0 #nextButton {
font-size: 12px !important;
}
.camera_fakehover {
top: 85px !important;
}
.slideshowck {
margin-bottom: 160px !important;
}
.camera_caption>div {
margin-top: -330px !important;
width: 65% !important;
}
}

@media screen and (min-width: 1387px) and (max-width: 1640px) {
.col-auto.t4-header-right.d-flex.justify-content-end.align-items-center {
margin-left: -95px !important;
}
#rsform_126_page_0 #email {
width: 130px !important;
}
.acm-hero.style-2:before
{
display: none !important;
}
.navbar-expand-lg .navbar-collapse {
justify-content: flex-start;
}
.camera_caption>div {
margin-top: -330px !important;
}
.camera_caption_desc {
font-size: 20px !important;
}
.camera_caption_desc span {
font-size: 13px !important;
}
}


@media screen and (min-width: 1187px) and (max-width: 1386px) {
.col-auto.t4-header-right.d-flex.justify-content-end.align-items-center {
margin-left: -36px !important;
}
#rsform_126_page_0 #email {
width: 130px !important;
}
.acm-hero.style-2:before
{
display: none !important;
}
}

@media screen and (max-width: 1024px) {
.navbar-brand.logo-control img.logo-img {
width: 70%;
}
.t4-megamenu-wrap {
margin-left: -90px;
}
.t4-megamenu-wrap .navbar-nav li a.nav-link {
padding-top: 29px;
padding-bottom: 0;
padding-right: 10px !important;
padding-left: 10px !important;
}
.t4-megamenu-wrap .navbar-nav .divider {
padding-top: 10px;
}
.t4-megamenu-wrap .navbar-nav li a.nav-link span.menu-item-title, .t4-megamenu-wrap .navbar-nav li .separator span.menu-item-title {
font-size: 13px !important;
}
.head-search {
margin-top: 15px !important;
margin-left: -17px !important;
}
.head-search h3 {
font-size: 11px !important;
}
#rsform_127_page_0 #email {
font-size: 10px !important;
}
#rsform_127_page_0 #nextButton {
font-size: 12px !important;
}
.camera_caption>div {
margin-top: -318px !important;
width: 55% !important;
margin-left: 3% !important;
padding: 16px 19px 5px 15px !important;
}
.camera_caption_desc span {
font-size: 13px !important;
}
.latest_industry .LI_Head {
margin-top: -40px !important;
}
.LI_Head h1 {
font-size: 22px !important;
}
.simplefilter li, .multifilter li, .sortandshuffle li {
padding: 5px 17.5px !important;
font-size: 13px !important;
}
}

@media screen and (min-width: 990px) and (max-width: 1199px) {
.navbar-expand-lg .navbar-collapse {
     display: block !important;
     }
     .t4-megamenu .navbar-nav>li>a, .t4-megamenu .navbar-nav>li>.nav-link {
     font-size: 14px !important;
     padding-left: 13px !important;
     padding-right: 13px !important;
     }
     .head-search {
     margin-left: -70px !important;
     }
     .head-search h3 {
     font-size: 13px !important;
     }
     #rsform_127_page_0 #email {
     width: 105px !important;
     font-size: 11px !important;
     }
     #rsform_127_page_0 #nextButton {
     font-size: 12px !important;
     }
     .camera_fakehover {
     top: 85px !important;
     }
     .slideshowck {
     margin-bottom: 160px !important;
     }
     .camera_caption>div {
     margin-top: -330px !important;
     width: 65% !important;
     }
     .navbar-expand-lg .navbar-nav {
     margin-left: -109px;
     }
}

@media screen and (min-width: 769px) and (max-width: 1186px) {
.items-intro .item-content {

height: 325px  !important;
}

.t4-footer .t4-module, .t4-footer .t4-section-inner {
padding: 35px !important;
}

.fullbox {
margin: 0px auto;
text-align: center;
display: grid;
justify-content: center;
align-items: center;
}

.boxtitle
{
width: 278px !important;
}

/* .camera_caption>div {
margin-top: -278px !important;
width: 85% !important;
font-size: 12px !important;
margin-left: 7% !important;
padding: 16px 19px 45px 15px !important;
}
.camera_caption_desc {
font-size: 17px !important;
line-height: 23px !important;
padding: 0px 0 32px 0 !important;
} */
}



@media screen and (min-width: 461px) and (max-width: 768px) {


header#t4-header-wrap {
top: 15px;
}

.card.h-100.text-center img {
height: auto !important;

}

.countdownouter {  
display: grid;
}
#countevent {
display: block !important;

margin: 0px auto !important;
}
h3.section-title.h3.text-normal
{
font-size: 16px !important;
}

.t4-section.section-overlap .t4-section-inner {
margin-top: -75px !important;
}

h2.testimonial-heading {
max-width: 100% !important;
}

.t4-section-inner.section_news_title {
padding: 10px 40px !important;
}

.hero-item {
padding: 0px 20px;
}

.navbar-brand.logo-control img.logo-img {
margin-top: -28px !important;
}

.head-search {
margin-top: -11px !important;
margin-right: 30px;
margin-bottom: 5px;
}
.t4-offcanvas-toggle .toggle-bars {
left: 11px;
top: 32px;
}
span#triggerButton {
margin-top: -85px;
margin-left: -55px;
}
.navbar-brand .logo-img, .navbar-brand .logo-img-sm {
max-height: 45px !important;
margin-top: -58px !important;
}
#camera_wrap_1595 .camera_pag_ul li img, #camera_wrap_1595 .camera_thumbs_cont ul li > img {
height: 240px;
margin-top: -50px;
}

.camera_grey_skin .camera_prevThumbs div {
margin-top: -50px !important;
}
.jt-cf .jt-imagecover img {
width: 75% !important;
text-align: center;
}

.fullbox {
margin: 0px auto;
text-align: center;
display: grid;
justify-content: center;
align-items: center;
}
h4.jtcf-title {
width: 75%;
bottom: 35px;
margin: 0 auto;
left: 80px;
}
.jtcf1568 .filtr-item {
width: 100% !important;
transition: unset !important;
}

.boxtitle
{
width: 278px !important;
}

.camera_caption>div {
margin-top: -278px !important;
width: 70% !important;
font-size: 12px !important;
margin-left: 6% !important;
padding: 16px 19px 0 15px !important;
}
a.buttonnewone {
padding: 10px 10px !important;
font-size: 10px !important;
margin-top: -71px;
}

a.buttonnewone:hover {
margin-top: -71px !important;
}


.camera_caption_desc {
font-size: 17px !important;
line-height: 23px !important;
padding: 0px 0 32px 0 !important;
}
.simplefilter li, .multifilter li, .sortandshuffle li {
     padding: 5px 3px !important;
     font-size: 8px !important;
 }
.filtr-container1568 {
text-align: center;
}
.jt-cf .jt-imagecover:hover img {
transition: unset !important;
-webkit-transform: unset !important;
transform: unset !important;
-webkit-transition: unset !important;
}

}
@media screen and (max-width: 992px) {
     .modal-header .close {
  padding: 0.8rem 1rem;
  margin: -1rem -1rem -1rem auto;
}
.col-form-label {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0;
  font-size: inherit;
  line-height: 1.7;
}
[type="text"] {
  margin: 0px !important;
  padding: 0px;
}

.form-check-inline, label.radio, label.checkbox {
  display: block;
  float: left;
}

.form-check-inline .form-check-input {
  margin-top: 5px;
  background-color: #eae5e5;
}
ul.navbar-nav li a:hover{ color:#fff}
}
#rsform_4_page_0 input#Consent0 {
  margin-top: 20px !important;
}

}

@media screen and (min-width: 576px) and (max-width: 814px) {
     .t4-section-21 div div.row {
display: block !important;
}
}


@media screen and (min-width: 240px) and (max-width: 460px) {
.card.h-100.text-center img {
height: auto !important;

}

.mb-3.d-flex.align-items-center span {
  padding: 0px 10px;
  min-width: 40px !important;
  display: inline-table !important;
}
.mb-3.d-flex.align-items-center span img {
  max-width: 100%;
  height: auto;
  min-width: 40px !important;
}
.countdownouter {


display: grid;
}
#countevent {
display: block !important;

margin: 0px auto !important;
}

.description.h2.m-0.text-white,
.title.h4.m-0.text-white {
text-align: center;
font-family: 'Open Sans';
font-size: 15px;
}
.hero-actions-wrap .act-content div {
font-family: 'Open Sans';
}


.camera_prevThumbs
{
left:45px !important;
}
h3.section-title.h3.text-normal
{
font-size: 16px !important;
}

.t4-section.section-overlap .t4-section-inner {
margin-top: -75px !important;
}


.cta-logo {
padding-bottom: 34px;
}
div#Mod1593 {
padding-left: 40px !important;
}

div#t4-header {
padding: 37px 0px 0px 0px !important;
}

.page-subheader.clearfix h2.page-subtitle {
padding-top: 10px !important;
          margin-top: -40px;
}
.items-intro .item-content {

height: auto !important;
}

.head-search {
margin-left: 0 !important;
margin-top: 25px !important;
margin-bottom: -10px;
left: -110px;
position: relative;
}
span#triggerButton {
margin-top: -85px;
margin-left: -95px;
}
.navbar-brand .logo-img, .navbar-brand .logo-img-sm {
max-height: 45px !important;
margin-top: -75px !important;
margin-left: 100px;
}

h2.testimonial-heading {
max-width: 100% !important;
}

.t4-section-inner.section_news_title {
padding: 10px 40px !important;
}

.hero-item {
padding: 0px 20px;
}
.camera_thumbs_cont ul li {

padding: 0px 40px;
}

#camera_wrap_1595 .camera_pag_ul li img, #camera_wrap_1595 .camera_thumbs_cont ul li > img {
margin-top: -50px;
}
.camera_grey_skin .camera_prevThumbs div {
margin-top: -50px;
}
.fullbox {
margin: 0px auto;
text-align: center;
display: grid;
justify-content: center;
align-items: center;
}

.boxtitle
{
width: 278px;
}

.camera_caption>div {
margin-top: -320px !important;
width: 85% !important;
font-size: 12px !important;
margin-left: 7% !important;
padding: 16px 19px 35px 15px !important;
}
.camera_caption_desc {
font-size: 15px !important;
line-height: 23px !important;
padding: 0 0 18px 0 !important;
}
.camera_caption_desc span {
font-size: 10px !important;
}
a.buttonnewone {
padding: 10px 10px !important;
font-size: 10px !important;
margin-top: -20px;
}

a.buttonnewone:hover {
margin-top: -20px !important;
}


.simplefilter li, .multifilter li, .sortandshuffle li {
padding: 5px 11.5px !important;
font-size: 12px !important;
text-align: center;
width: 100%;
}
.latest_industry .LI_Head {
margin-top: -50px !important;
}
.jlmf-section {
width: 100% !important;
display: inline-block;
}
div#Mod1589 {
padding-bottom: 10px !important;
padding-left: 40px !important;
}
div#Mod1590 {
margin-left: 20px;
}
.t4-footer .t4-module, .t4-footer .t4-section-inner {
padding: 30px 19px !important;
}
.t4-offcanvas-toggle .toggle-bars {
left: -30px;
}
.items-intro.cols-3 .item-content {
height: 330px !important;
overflow: hidden;
}
ul.fields-container {
list-style-type: none;
padding: 0px 10px 10px 15px !important;
}
li span.field-label {
padding: 10px 0px 10px 0px !important;
}
.jlmf-section {
margin-top: 5px !important;
}

button.jlmf-link {
margin-left: 0px !important;
}
.t4-col.fixed {
margin-top: 30px;
}
.item-image img {
width: 100%;
height: auto !important;
}
.items-intro .item-content .page-header h2 {
font-size: 18px !important;
}
.camera_fakehover {
top: 80px;
}

}

@media screen and (min-width: 374px) and (max-width: 424px) {
.navbar-brand .logo-img, .navbar-brand .logo-img-sm {
     margin-left: 80px;
     }
     .t4-offcanvas-toggle .toggle-bars {
     left: -90px;
     }
     .head-search {
     left: -110px;
     }
     .head-search h3 {
    margin-left: 50px;
}
     h3.upevents {
          padding: 10px 0 10px 0;
          }
          .upevents_span {
          padding: 10px;
          font-size: 25px;
          }
          .logo02 {
          margin-left: 15px !important;
          }
          .logo-item {
          max-width: calc(32.66% - 3px) !important;
          flex: unset !important;
          }
          .camera_caption > div {
          width: 88% !important;
          }
          .t4-section.section-overlap .t4-section-inner {
          margin-top: -168px !important;
          }
          .col.pdfooter {
          padding: 30px 43px !important;
          }
          .latest_industry .LI_Head {
          margin-top: 190px !important;
          }
          #rsform_129_page_0 .col-sm-12.formControls {
          margin-left: 0px !important;
          }
          .contact-img {
          height: 100%;
          object-fit: cover;
          border-top-left-radius: 1rem;
          border-bottom-left-radius: 1rem;
          width: 100%;
          }
		  
          .t4-section-inner.container h1 {
          margin-top: 90px !important;
          }
		  .item-1388 .t4-section-inner.container h1,
		  .item-130 .t4-section-inner.container h1,
		  .item-126 .t4-section-inner.container h1,
		  .item-127 .t4-section-inner.container h1,
		  .item-131 .t4-section-inner.container h1,
		  .item-128 .t4-section-inner.container h1,
		  .item-132 .t4-section-inner.container h1,
		  .item-129 .t4-section-inner.container h1,
		  .item-124 .t4-section-inner.container h1 {
          margin-top: 0px !important;
          }
		  
		    .item-1742 .t4-section-inner.container h1 {
				margin-top: 70px !important;
				padding-bottom: 25px;
		}

         div[id*="t4-section-"], div[id^="t4-section-"] {
          padding-top: 1px !important;
		  margin-top:0px;
          }
          .regionbutton {
          font-size: 10px !important;
          padding: 4px 4px 4px 4px !important;
          width: 104px !important;
		  float: left;
          }
		  .regiontx{ margin: 0px 20px;}
		  .regiontx div div.col{ margin0px !important; padding:0px !important;}
          button.jlmf-link {
          padding: 5px 5px !important;
          margin-left: 5px !important;
          margin-top: 0;
          font-size: 10px !important;
          }
          .t4-section-inner.container .pageheader h1 {
          margin-top: 0 !important;
          padding-bottom: 20px;
          }
          .mod_report_page .pageheader h1 {
          padding-top: 115px !important;
          }
          .item-pageaboutpage .pageheader h1 {
          padding-top: 95px !important;
          }
          div#team {
          padding-top: 12px !important;
          }
		  .t4-palette-offsnet h3, .upevents_span, #acm-hero-1597 .hero-content .sub-heading.text-primary.text-white, .testimonial-heading{
		  font-size: 23px;
		  }
		  #acm-hero-1597 .hero-content .sub-heading.text-primary.text-white{ text-align: center;}
		  #t4-section-20{ padding-top:145px !important;}
		  .creative-testimonial--slider h4.testimonial-heading1 {
					text-align: center !important;
					line-height: 2.125rem !important;
					font-size: 17px !important;
			}
			.testimonial-wrap img {
			max-width: 80%;
			height: auto;
			}
			.testimonial-wrap .testimonial-detail p {
  
			color: #242e45;
			font-size: 17px !important;
			line-height: 30px !important;
			}
			.creative-testimonial--slider {
			background-image: linear-gradient(to bottom, #f7f7ff, #f4f4fb, #f8f7fc, #fbfbfe, #ffffff);
			padding: 20px 0px 0px 0px;
			padding-right: 0px;
			padding-left: 0px;
}
#acm-hero-1597 .hero-content .section-title-wrap .section-title, 
#acm-hero-1597 .hero-content .hero-desc .features-list li{ font-size:17px !important; text-align:center;}
    .title.h4.m-0.text-white {
    text-align: center;
    font-family: 'Open Sans';
    font-size: 16px;
  } 
  .bonus-page h1 {
  font-size: 23px !important;
 }
  .mb-4 h2, .col-md-5 h2, .text-center.mb-4 h2 {
  font-size: 23px;
}
.item-page .page-header h1 {
  font-size: 23px;
  text-transform: unset;
  font-weight: 400;
  line-height: 30px;
}
span.pagination.ms-0 a.btn.btn-sm.btn-secondary.next {
  right: 20px;
}
.headline_h2 {
  line-height: 30px !important;
  font-size: 23px !important;
}

.item-1388 .pagination .page-link, .item-1388 .pagination .pagenav, .item-1388 .pagenav li a {
  background: var(--primary_light);
  border-color: var(--primary_light);
  color: #4fbcb5;
}
.mb-3.d-flex.align-items-center span {
  padding: 0px 10px;
  min-width: 40px !important;
  display: inline-table !important;
}
.mb-3.d-flex.align-items-center span img {
  max-width: 100%;
  height: auto;
  min-width: 40px !important;
}
}

@media screen and (max-width: 375px) {
.LI_Head h1 {
     font-size: 18px !important;
}
.navbar-brand .logo-img, .navbar-brand .logo-img-sm {
     margin-left: 74px;
     }
     .head-search {
     left: -140px;
     }
	   span#triggerButton {
    margin-top: -85px;
    margin-left: -127px;
  }
}
}

@media screen and (min-width: 425px) and (max-width: 1230px) {
     .regiontx .row {
  display: inline-block !important;
  width: 100%;
  margin-left: 0px;
}
.regiontx .col {
   text-align: center;
  float: left;
  width: 33%;
  margin: 5px 0px;
  display: contents !important;
}
.regionbutton {
  font-size: 10px !important;
  padding: 10px 6px 10px 6px;
  width: 120px !important;
  float: left;
  margin: 9px !important;
}

.d-flex align-items-center,
.d-flex.align-items-center span {
  padding: 0px 10px;
  min-width: 40px !important;
  display: inline-table !important;
  max-width:40px !important;
}
.d-flex.align-items-center span img {
  max-width: 100%;
  height: auto;
  min-width: 40px !important;
}
}

@media screen and (max-width: 780px) {
    .category {
        flex-direction: column; /* Stack the items vertically */
        align-items: center; /* Center items horizontally */
		margin-top:50px;
    }

    .category_related {
        flex: unset; /* Reset flex property for vertical alignment */
        width: 100%; /* Full width */
    }

	.bg-white .d-flex.align-items-center span {
  padding: 0px 10px;
  min-width: 40px !important;
  display: inline-table !important;
  max-width:40px !important;
}
.bg-white .d-flex.align-items-center span img {
  max-width: 100%;
  height: auto;
  min-width: 40px !important;
}
	
}

@media screen and (max-width: 780px) {
    .category {
        flex-direction: column; /* Stack the items vertically */
        align-items: center; /* Center items horizontally */
		
    }

    .category_related {
        flex: unset; /* Reset flex property for vertical alignment */
        width: 100% !important; /* Full width */
		max-width:100% !important;
    }
}

@media screen and (min-width: 425px) and (max-width: 780px){
.regARC_btn {
    margin-top: 0px !important;
}
    .category {
        flex-direction: column; /* Stack the items vertically */
        align-items: center; /* Center items horizontally */
margin-top: 30px !important;
		
    }
.fullbox {
margin-bottom: 6px !important;
}

    .category_related {
        flex: unset; /* Reset flex property for vertical alignment */
        width: 100% !important; /* Full width */
		max-width:100% !important;
    }
    .navbar-brand .logo-img, .navbar-brand .logo-img-sm {
        margin-left: 80px;
    }
    .t4-offcanvas-toggle .toggle-bars {
     left: -75px;
     }
     .head-search {
     left: -110px;
     }
     .head-search h3 {
    margin-left: 50px;
}

@media screen and (max-width: 990px) {
.t4-megamenu .navbar-nav > li.show > a, .t4-megamenu .navbar-nav > li.show > .nav-link, span.separator.nav-link.dropdown-toggle:hover, span.menu-item-title:hover {
  color: #fff !important;
}

#rsform_129_page_0 .col-sm-12.formControls.cuform input#email{width: 99% !important;}
#rsform_129_page_0 .rsform-block-email {
  margin-left: -18px !important;
  margin-bottom: 0px !important;
}
}

@media screen and (max-width: 760px) {
.regARC_btn {
  margin-top: -30px !important;
}
.category-grid-view .article-content {
   height: 245px !important;
}
}